Cyberduck Mountain Duck CLI

#10347 closed defect (fixed)

Uploads are always "incomplete" the first time

Reported by: mattneub Owned by:
Priority: normal Milestone: 6.7.0
Component: core Version: 6.6.1
Severity: normal Keywords:
Cc: Architecture:
Platform:

Description

Every time I upload a bunch of files, the status afterwards is "incomplete".

I then upload them again, overwriting what I just uploaded, and everything is fine.

It's not a big deal, since I can do the upload, but it seems silly that I have to do everything twice.

Attachments (1)

Screen Shot 2018-06-04 at 12.18.49 PM.png (28.9 KB) - added by mattneub on Jun 4, 2018 at 7:26:42 PM.
screen shot showing what happens every time

Download all attachments as: .zip

Change History (6)

Changed on Jun 4, 2018 at 7:26:42 PM by mattneub

screen shot showing what happens every time

comment:1 Changed on Jun 13, 2018 at 7:34:00 AM by jbkehrel

In 6.6.1 this happens to me not on every transfer but around every third transfer with a group of files. Connection is SFTP to Strato Hidrive. Up- und Download is unlimitted (100 MBit connection) I switched back to 6.5.0 where incomplete transfers happen not very often. 6.6.1 is unusable to me.

comment:2 Changed on Jun 27, 2018 at 8:05:53 AM by dkocher

  • Summary changed from CyberDuck uploads are always "incomplete" the first time to Uploads are always "incomplete" the first time

comment:3 Changed on Jul 5, 2018 at 7:16:32 PM by dkocher

  • Milestone set to 7.0
  • Resolution set to fixed
  • Status changed from new to closed

Possible fix in r44596.

comment:4 Changed on Jul 5, 2018 at 7:38:00 PM by dkocher

  • Milestone changed from 7.0 to 6.6.3

comment:5 Changed on Jul 6, 2018 at 9:31:13 AM by dkocher

  • Milestone changed from 6.6.3 to 6.7.0

Milestone renamed

Note: See TracTickets for help on using tickets.
swiss made software